User Tools

Site Tools


dynamiczip:setup:import_required

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

dynamiczip:setup:import_required [2015/01/06 17:38] (current)
Line 1: Line 1:
 +====== Import Required ======
 +When changed, these settings require that the [[dynamiczip:​glossary:​rate_and_boundary_database|Rate & Boundary Database]] be imported after making the change to the setting in order for the setting to take effect:
 +
 +\\ 
  
dynamiczip/setup/import_required.txt ยท Last modified: 2015/01/06 17:38 (external edit)